import request from '@/utils/request'

import { business } from '@/api'


export function respSummaryFindByPage(data, page) {
    return request({
        url: `${business}respSummary/findByPage/${page.page}/${page.size}`,
        method: 'post',
        data: data
    })
}


export function respSummaryUpdate(data) {
    return request({
        url: `${business}respSummary/update`,
        method: 'post',
        data: data
    })
}

